apiVersion: v1
kind: PersistentVolume
metadata:
  name: django-data-pv
  namespace: vorgabenui
spec:
  claimRef:
    name: django-data-pvc
    namespace: vorgabenui
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  storageClassName: nfs
  nfs:
    server: 192.168.17.199
    path: /mnt/user/vorgabenui